/
Lists activities on sende...
Paginated list of activities for sender. Ordered from the most recent one to the oldest one.
Security
BasicAuth and BearerAuth and OAuth2Production
The unique ID of the project. You can find this on the Sinch Dashboard.
- Production serverhttps://provisioning.api.sinch.com/v1/projects/{projectId}/kakaotalk/senders/{plusFriendId}/activities
curl -i -X GET \
-u '<username>:<password>' \
'https://provisioning.api.sinch.com/v1/projects/{projectId}/kakaotalk/senders/{plusFriendId}/activities?pageSize=1&pageToken=string' \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>'Recent activities on sender
Response
Response for all sender activities.
{ "totalSize": 2, "pageSize": 50, "notifications": [ { … }, { … } ] }
We'd love to hear from you!
Rate this content: